::selection{background:#DC2929;color:#FFB7B9;}
::-moz-selection{background:#DC2929;color:#FFB7B9;}
body{padding-top:30px;padding-bottom:30px;background:#DC2929;margin:0;font-size:100%;}
h1{font-family:Lobster, Sans-serif;}
h2{font-family:Kreon, Sans-serif;border-left:5px #DC2929 solid;padding-left:10px;font-size:2em;}
a{text-decoration:none;color:#DC2929;}
a:hover,a:active,a:focus{text-decoration:none;color:#FFB7B9;}
p{text-align:justify;}
label{font-weight:400;}
.container-fluid{background:#FBFBFB;padding-bottom:30px;}
.owned{font-family:'Yanone Kaffeesatz', arial, serif;color:#DC2929;padding-top:20px;font-size:2em;}
.joined{font-family:'Droid Serif', Georgia, Sans-serif;font-size:1.25em;line-height:2em;}
.required{color:#DC2929;}
.owned p.kim{font-family:'Droid Serif', Georgia, Sans-serif;margin:10px;font-size:0.5em;}
.joined li{border-bottom:1px #EAEAEA solid;}
.joined ul.list-joined a{display:block;}
.update span{font-style:italic;color:#DC2929;}